input#name {
  width: 200px;
  height: 35px;
}
input#order{
  width: 200px;
  height: 35px;
}

.ant-layout-content {
  overflow: auto;
  min-height: auto;
  padding: 0 !important;
}

.ant-layout-content .ant-layout {
  height: 100% !important;
}

.categories {
  display: flex;
  width: 100%;
}

main.ant-layout-content {
  /*height: 90vh;*/
}

.categories-image {
  width: 70%;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}

button.ant-btn {
  height: 40px;
  border-radius: 5px;
}

.form-btn {
  margin-top: 20px;
  background: #1890ff;
  color: #FFFFFF;
}

.submit-btn {
  margin-top: 40px;
  background: #25ACE3;
  color: #FFFFFF;
  font-size: 15px;
  font-weight: 500;
  letter-spacing: 1px;
}

.ant-form-item {
  margin-bottom: 0;
}

.ant-menu-submenu-arrow::before, .ant-menu-submenu-arrow::after {
  position: unset;
}

.demo-list {
  padding: 0 30px;
}

.actions-wrapper {
  display: flex;
  justify-content: space-around;
}

.demo-list__link {
  color: rgba(0, 0, 0, 0.45);
}

.demo-list__link:hover {
  color: rgba(0, 0, 0, 0.45);
}

.btn-create-wrapper{
  display: flex;
  justify-content: flex-end;
  margin-bottom: 20px;
}

.btn-create {
  border: 1px solid #00a200;
  background: #00a200;
  color: #FFFFFF;
  border-radius: 6px;
  padding: 4px 16px;
  width: max-content;
  font-size: 18px;
  cursor: pointer;
  transition: 0.3s;
}

.btn-create:hover{
  background-color: white;
  border: 1px solid #00a200;
  color: #00a200;
}

img {
  height: 140px;
  width: 100%;
}

.ant-list-item-action > li {
  padding: 0 15px;
}

#components-layout-demo-top-side .logo {
  float: left;
  width: 120px;
  height: 31px;
  margin: 16px 24px 16px 0;
  background: rgba(255, 255, 255, 0.3);
}

.ant-row-rtl #components-layout-demo-top-side .logo {
  float: right;
  margin: 16px 0 16px 24px;
}

.side-bar {
  /*display: flex;*/
}

.site-layout-background {
  background: #fff;
}

.categories-text {
  padding-left: 24px;
  margin-bottom: 20px;
}
